/* generiek */
#formcontent {
    text-align: left;
    clear: both;
}

#formcontent .step-description {
    margin: 0.5em 0;
    text-align: right;
    clear: both;
}

#formcontent #steps {
    overflow: hidden;
    margin-bottom: 2em;
}

#formcontent .nav-pills > li {
    float: left;
    margin-right: 1em;
}

#formcontent fieldset legend {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    width: 100%;
    font-size: 120%;
}

#formcontent #steps li {
    background: #eee;
    color: #000;
    padding: 5px 10px;
    display: inline-block;
}

#formcontent #steps li.active {
    background-color: #333;
    color: #fff;
}

#formcontent #steps li.valid {
    background-color: #ccc;
    color: #000;
}

#formcontent .element-block.submit {
    margin-top: 2em;
}

#formcontent .element-inline,
#formcontent .label-inline {
    float: left;
}

#formcontent .label-inline {
    clear: left;
    margin-right: 20px;
    margin-top: 2px;
}

#formcontent .label-block {
    clear: both;
}

#formcontent label.label-inline,
#formcontent label.label-block {
    font-weight: bold;
}

#formcontent div.label-inline {
    width: 35%;
    margin-bottom: 2em;
}

#formcontent div.element-inline {
    width: 60%;
    margin-bottom: 2em;
}

#formcontent .label-block,
#formcontent .label-inline,
#formcontent .element-inline {
    margin-bottom: 0.5em;
}

#formcontent .element-static,
#formcontent .element-block {
    margin-bottom: 2em;
}

#formcontent .option-block label {
    margin-right: 1em;
}

#formcontent textarea {
    height: 90px;
    font-family: arial, verdana;
    font-size: 100%;
}

#formcontent textarea,
#formcontent input,
#formcontent select {
    border: 1px solid #ccc;
    padding: 2px;
}

#formcontent .width_extra_large {
    width: 99%;
}

#formcontent .width_large {
    width: 80%;
}

#formcontent .width_medium {
    width: 60%;
}

#formcontent .width_small {
    width: 40%;
}

#formcontent .width_extra_small {
    width: 20%;
}

#formcontent #button__previous,
#formcontent #button__complete,
#formcontent #button__previous,
#formcontent #button__next {
    background-color: #333;
    color: #fff;
    padding: 3px 10px;
    border: 1px solid #333;
    font-size: 100%;
    font-family: arial, verdana;
    cursor: pointer;
    float: left;
    margin-right: 1em;
}

#formcontent #button__previous:hover,
#formcontent #button__complete:hover,
#formcontent #button__previous:hover,
#formcontent #button__next:hover {
    text-decoration: underline;
}

#formcontent .steplabel {
    font-weight: bold;
    background: #eee;
}

#formcontent .formsummary {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 2em;
}

#formcontent .formsummary th,
#formcontent .formsummary td {
    border: 1px solid #ccc;
    padding: 5px;
    vertical-align: top;
    width: 50%;
    text-align: left;
}

#formcontent .formsummary caption {
    font-style: italic;
    text-align: left;
}

#formcontent .hint {
    color: #000;
    font-style: italic;
    background-color: #eee;
    margin: 0.5em 0 1em 0;
    padding: 1em;
}

ul.errors {
    color: #990000;
    background-color: #ffeeee;
    margin: 1em 0;
    padding: 1em;
}

#formcontent #digid,
#formcontent #ogone {
    font-weight: bold;
    border: 1px solid #ccc;
    margin-bottom: 0.5em;
}

#formcontent .alert-success,
#formcontent .alert-info {
    padding: 5px;
}

#formcontent input[type='radio'],
#formcontent input[type='checkbox'] {
    border: none;
}

.progress-bar {
    width:99%;
    height: 15px;
    border: 1px solid #6a6a6a;
}

.progress-bar img {
    background-color: #CECECE;
    height: 15px;
}

.progress .progress-text{
    margin-top: 5px ;
    margin-right: 5px ;
    display: block;
    text-align: right;
    font-size: 75%;
    margin-bottom: 5px;
}

#formcontent .option-block label {
    margin-right: 1em;
    display: block;
}

#formcontent .option-block .radio_container label,
#formcontent .radio_container input{
    display: inline;
}

#formcontent .option-inline .radio_container {
    display: inline;
}

#formcontent .element-statictext {
    margin-bottom: 1em;
}

.element-statictext {
    clear: both;
}